#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-4DjbolMU1X6IwQAuCbngns
key:                  stack-2.9.1-4DjbolMU1X6IwQAuCbngns
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  767cc04b76b7671237454f629ab7bd89
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-4DjbolMU1X6IwQAuCbngns
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-0.11.5-K77BWGzcnRu5cl8BC2Qru5 array-0.5.4.0
    async-2.2.5-IKGnBgxHhzZBAU5wJIOrS
    attoparsec-0.14.4-8413jM82KqU9TuMP1L2X5o base-4.16.4.0
    base64-bytestring-1.2.1.0-2YmODbnwlCM34pCdNy0CCr
    bytestring-0.11.4.0 casa-client-0.0.1-Ia3vTrZqk4SEbLYtjSaBkJ
    casa-types-0.0.2-IgWMaIC54IxImohDzacYtg
    colour-2.3.6-Fpt7i3uVJO42iIzmDkfhM
    conduit-1.3.6-1BhOn1SDKnVBv1fBjDYtBV
    conduit-extra-1.3.6-DCkmdbkmwvILqUcJYhjeKT containers-0.6.5.1
    crypton-0.34-633EUmCEtLeBQAgOjxcSEn
    crypton-conduit-0.2.3-4TWhZXnDg9o5PArs9yONkc deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.16-F66YQKzcZ6q5tcSmUUQ7Gl
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-IMxlHx3eTnVChyZSoPcdYx filepath-1.4.2.2
    fsnotify-0.3.0.1-Da3fiVlMGgPCT3qJMvmCDG
    generic-deriving-1.14.5-EP5c9nN4L4HB1G5gD9XaTF
    hackage-security-0.6.2.6-3tqbFiLqUsz2S5VGmQf5t7
    hashable-1.4.4.0-ICSz42nbRK83wekmmcsSsd
    hi-file-parser-0.1.6.0-EX9RplUBFHqED6z14tKMkb
    hpack-0.35.2-36nytTTo7h93H5wVSmRpP2 hpc-0.6.1.0
    http-client-0.7.17-8MxePPFliuCFK7U4BexhzF
    http-client-tls-0.3.6.3-G4fCHskLCrHJojLUxUvGfs
    http-conduit-2.3.9.1-Buu6HZJ82XsK28K6033YuK
    http-download-0.2.1.0-5u6pkhMuU32FUISxclaEc
    http-types-0.12.4-1YfphW0gbYI4QWfXKdNPV6
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.21.0-HGelpIp2zt07LiL3w5vLUI mtl-2.2.2
    mustache-2.4.2-3FRifh1SMd16AzR6TwMJ6J
    neat-interpolation-0.5.1.4-CCSd2mcOqKt9Y0D99EvbdT
    network-uri-2.6.4.2-6OUT6HkeYIA58Yw1tpuuwi
    open-browser-0.2.1.0-LMnUbYhcKGIIiI90wgVucl
    optparse-applicative-0.17.1.0-HkmNS2Gz3yaEamiFi14bFk
    pantry-0.5.7-CfpPMUlDJemFGuqU50Kx5s
    path-0.9.5-3YSO5YaNborHlPJjfG4vJL
    path-io-1.8.2-3AkyoOSg901HCYEGPfZ6VL
    persistent-2.14.5.1-GxVthLelHDGIP1Go3ODcr3
    persistent-sqlite-2.13.1.0-3auRSWeOZAm5BoGBrSVjDQ pretty-1.1.3.6
    primitive-0.7.4.0-7gaoyIhjpev9EXRLwNkGgT process-1.6.16.0
    project-template-0.2.1.0-I90MtMTVRBZL7G943GNlPZ
    random-1.2.1.2-8fS8hBBEglaAbiAQyns8Hw
    retry-0.9.3.1-HzlmJMs8t1ACQHXuRWznja
    rio-0.1.22.0-F0MvIfqgBuzFw9d5mgo12i
    rio-prettyprint-0.1.6.0-GhZFOcXy2XIH9I1USEhRpB
    split-0.2.5-CGiksqiAgb85izdAelMGRD stm-2.5.0.2
    streaming-commons-0.2.2.6-30idcFMiC80Id2szNixVyU
    tar-0.5.1.1-7eXG7Dl26WD6o2oyP84pBs template-haskell-2.18.0.0
    temporary-1.3-JOKNHCzpFvz3kYXkZfl2oe text-1.2.5.0
    text-metrics-0.3.2-HiaykOLV5if5U8g3f3jzHL
    th-reify-many-0.1.10-4Z5FJcTaQZ8d137XUFrxK time-1.11.1.1
    tls-1.8.0-FibspGp8hntIBivCTsPRH9 transformers-0.5.6.2
    typed-process-0.2.11.1-4oSKglSKWy2dknI3ykIUm
    unicode-transforms-0.4.0.1-6hwjaC0zxuNhdBBh3gnxN unix-2.7.2.2
    unix-compat-0.7.2-Bgq4SIsPPtfHTHm2it2Kz8
    unliftio-0.2.25.0-HR5chQjlMCTIbUmWUqB4XF
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc
    vector-0.13.1.0-E5qWEg2Mbs4GWxzttKkYkQ
    yaml-0.11.11.2-CXw3doeCEiJDcE2dReGEvd
    zip-archive-0.4.3.2-CDZEtrOHtkf82oi3UxDda1
    zlib-0.6.3.0-9ITn2IXiykc6MhrqDHau31

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

